Error

two or more packages specified (libparmetis4.0 libsane-extras)